<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">rus</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Доступны новые обновления для вашего программного обеспечения Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Обновления для вашего программного обеспечения Logitech загружаются</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Обновления для вашего программного обеспечения Logitech готовы к установке</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Обновления для вашего программного обеспечения Logitech устанавливаются</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Ваше программное обеспечение Logitech обновлено</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Отсутствует подключение к Интернету, невозможно проверить наличие новой версии</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Произошла ошибка</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Для запрошенной операции требуются права администратора</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Подключение к Интернету было перезапущено. Повторите попытку позднее</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Подключение к Интернету было перезапущено. Повторная попытка запуска Logitech Updater будет выполнена позднее</String>

    <String ALIAS="IDS_UI_BUTTON_OK">ОК</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Отмена</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Скрыть</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Позднее</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Загрузить</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Установить</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Установить все готовые обновления</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Изменить автоматические настройки...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Показать ранее отклоненные обновления</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Включить автоматические обновления</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Уведомить меня, но не загружать и не устанавливать автоматически.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Загрузить обновления, но не устанавливать их без моего разрешения.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Автоматически загрузить обновления и установить их.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Продукт</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Состояние</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Размер</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">ожидание проверки</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">доступно</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">все готово к установке</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">выполнено</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">КБ</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">МБ</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">ГБ</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Доступны следующие обновления</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Состояние загрузки</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Эти обновления готовы к установке</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Состояние установки</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Показать Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Изменить автоматические настройки...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Выход</String>
  </LU_Strings_1>
</LogitechUpdater>
